.ProfileCard{background-color:#fff;border:1px solid #e1e8ed;border-radius:5px;-moz-box-sizing:border-box;box-sizing:border-box;text-align:left} /* +++ */
.ProfileCard a,.ProfileCard a:hover,.ProfileCard a:focus,.ProfileCard a:active,.ProfileCard .pretty-link,.ProfileCard .pretty-link:hover,.ProfileCard .pretty-link:focus,.ProfileCard .pretty-link:active{color:#0084b4} /* +++ */
.ProfileCard-bg{background-size:100%;border-bottom:1px solid #e1e8ed;display:block;height:95px;border-radius:4px 4px 0 0;background-position:0 50%} /* +++ */
.ProfileCard-avatarLink{background-color:#fff;border-radius:6px;display:inline-block;margin:-45px 2px 0 -3px;padding:3px;position:relative;vertical-align:bottom;z-index:1} /* +++ */
.ProfileCard-avatarImage{border-radius:5px;display:block;height:70px;width:70px} /* +++ */
.ProfileCard-actions{display:inline-block;height:35px;margin:0 0 -4px 0;position:absolute;right:0;vertical-align:bottom} /* +++ */
.ProfileCard-content{margin:13px 15px;position:relative} /* +++ */
.ProfileCard-userFields{color:#292f33;margin-top:5px} /* +++ */
.ProfileCard-screenname{height:14px;margin-bottom:10px} /* +++ */
.ProfileCard-screenname>*{vertical-align:text-top} /* +++ */

.ProfileCard .ProfileCard-screennameLink,.ProfileCard .ProfileCard-screennameLink:hover,.ProfileCard .ProfileCard-screennameLink:focus{color:#66757f;font-size:13px;font-weight:400;line-height:1} /* +++ */

.ProfileCard-bio{color:#66757f;font-weight:400;word-wrap:break-word;overflow:hidden;font-size:14px;line-height:1.375em;height:1.5em; /* height:5.5em */} /* +++ */
.ProfileCard-userActions .user-actions.following:hover .UserActions-moreActions{opacity:0;-ms-filter:"alpha(opacity=0)"}
.ProfileCard-userActions .user-actions.following:hover .UserActions-moreActions:hover{opacity:100;-ms-filter:"alpha(opacity=10000)"}
.ProfileCard .unmute-button,.ProfileCard .mute-button{padding:0} /* +++ */
.ProfileNameTruncated{height:22px;line-height:1.3;margin-top:-2px;margin-bottom:2px} /* +++ */
.ProfileNameTruncated-link{color:#292f33;font-weight:700;font-size:18px} /* +++ */
.UserActions .user-actions .dropdown-menu{right:-6px;margin-top:4px} /* +++ */
.UserActions-moreActions{padding-right:4px;min-height:29px} /* +++ */
.UserActions-moreActions>*{vertical-align:baseline} /* +++ */
.UserActions-editButton{padding-top:9px;padding-bottom:9px}
.UserActions .user-dropdown{color:#8899a6;padding-top:2px} /* +++ */
.UserActions--small .user-dropdown{padding-top:0} /* +++ */

/* twitter_2 */


button,input,optgroup,select,textarea{/* color:inherit; */font:inherit;margin:0} /* +++ */
button{overflow:visible} /* +++ */
button,select{text-transform:none} /* +++ */
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer} /* +++ */
button{background:transparent;border:0;padding:0} /* +++ */
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color} /* +++ */
[tabindex="-1"]:focus{outline:none!important} /* +++ */


.u-inlineBlock{display:inline-block!important;max-width:100%} /* +++ */
.u-dir[dir="ltr"]{direction:ltr!important;text-align:left!important;unicode-bidi:embed} /* +++ */
.u-linkComplex,.u-linkComplex:hover,.u-linkComplex:focus,.u-linkComplex:active{text-decoration:none!important} /* +++ */
.u-linkComplex:hover .u-linkComplex-target,.u-linkComplex:focus .u-linkComplex-target,.u-linkComplex:active .u-linkComplex-target{text-decoration:underline!important} /* +++ */

.u-size1of2,.u-size2of4,.u-size3of6,.u-size4of8,.u-size5of10,.u-size6of12{width:49%!important} /* +++ */



@media screen and (min-width:1236px){
.u-lg-size1of3,.u-lg-size2of6,.u-lg-size4of12{width:33.03333333333333%!important} /* +++ */
}
.u-mb10{margin-bottom:10px!important} /* +++ */
.u-textLeft{text-align:left!important} /* +++ */
.u-textInheritColor{color:inherit!important} /* +++ */
.Icon{background:transparent;display:inline-block;font-style:normal;vertical-align:baseline} /* +++ */
.Icon:before{display:block;font-family:"rosettaicons";font-weight:normal;font-style:normal;text-align:center;-webkit-font-smoothing:antialiased}
.Icon--small{font-size:16px;line-height:15px} /* +++ */
.Icon--medium{font-size:18px;line-height:18px} /* +++ */

.Icon--muted{color:#dd2e44} /* +++ */
.Icon--unmuted{color:#ccd6dd} /* +++ */
button{border:0} /* +++ */
.btn{background-color:#ccd6dd;background-repeat:no-repeat;border:1px solid #e1e8ed;border-radius:4px;color:#66757f;cursor:pointer;display:inline-block;font-size:14px;font-weight:bold;line-height:normal;padding:8px 16px;position:relative} /* +++ */
.btn .Icon{background:transparent} /* +++ */
.btn.focus,.btn:focus,.btn:active,.Button:focus{outline:0!important} /* +++ */
.btn{background-color:#f5f8fa;background-image:linear-gradient(#fff,#f5f8fa);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f5f8fa)"} /* +++ */
.btn:focus,.btn.focus{background:#fff;border-color:#fff;text-decoration:none} /* +++ */
.btn:hover,.follow-combo.open .btn-user-actions,.dropdown.open .user-dropdown{color:#292f33;text-decoration:none;background-color:#e1e8ed;background-image:linear-gradient(#fff,#e1e8ed);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(enabled=false)";border-color:#e1e8ed} /* +++ */
.btn.focus:hover .btn:focus:hover{border-color:#fff}
.btn.active,.btn:active,.follow-combo.open .btn-user-actions,.dropdown.open .user-dropdown,.btn.open,.open>.btn{color:#292f33;background:#e1e8ed;border-color:#ccd6dd;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)} /* +++ */
.btn.small{color:#292f33;font-size:13px;padding:3px 11px 5px} /* +++ */
.primary-btn,.following.first-hover .follow-btn:hover,.following .follow-btn,.following .follow-button.cancel-hover-style:hover,.following .follow-button,.notifying .device-follow-button,.button-group-item .content.selected{color:#fff;background-color:#55acee;background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.05));-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#0C000000)";border:1px solid #3b88c3;box-shadow:inset 0 1px 0 rgba(255,255,255,0.15)}
.caution-btn,.caution-btn:hover,.caution-btn:focus,.following .follow-btn:hover,.following .follow-button:hover{background-color:#be1931;background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.15));-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#26000000)";border:1px solid #a0041e;color:#fff}
.plain-btn,.plain-btn:hover{background:transparent;border-color:transparent;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(enabled=false)"} /* +++ */

.plain-btn:hover{color:#0084b4} /* +++ */
.plain-btn:focus,.plain-btn.focus,.plain-btn.active,.plain-btn:active,.plain-btn.open,.dropdown.open .user-dropdown.plain-btn,.open>.plain-btn{background:transparent;border-color:#fff;box-shadow:none;color:#0084b4} /* +++ */

.btn-group{position:relative} /* +++ */
.btn-user-actions,.user-dropdown,.btn-search-actions{padding:8px 11px 8px 10px} /* +++ */
.follow-button{padding:4px 12px 9px 12px;color:#292f33} /* +++ */
.button-text.following-text,.button-text.unfollow-text{padding-top:5px} /* +++ */
.btn-group .dropdown-menu{right:-1px;border-width:1px} /* +++ */
.user-actions{position:relative} /* +++ */
.user-actions .dropdown{display:inline-block} /* +++ */
.follow-button .button-text,.edit-button .button-text{min-width:73px;padding:0;text-align:center} /* +++ */
.follow-button .button-text{display:none} /* +++ */

.small-follow-btn .button-text.unblock-text,.small-follow-btn .button-text.blocked-text,.small-follow-btn .button-text.pending-text,.small-follow-btn .button-text.cancel-text,.small-follow-btn .button-text.following-text,.small-follow-btn .button-text.unfollow-text{padding-top:3px} /* +++ */
.not-following .follow-button .follow-text,.following .follow-button .following-text,.following .follow-button:hover .unfollow-text,.following .follow-button.cancel-hover-style:hover .following-text,.blocked .follow-button .blocked-text,.blocked .follow-button:hover .unblock-text,.pending .follow-button .pending-text,.pending .follow-button:hover .cancel-text,.pending .follow-button.cancel-hover-style:hover .pending-text{display:block} /* +++ */
.pending .follow-button .follow-text,.following .follow-button:hover .following-text,.following .follow-button.cancel-hover-style:hover .unfollow-text,.blocked .follow-button:hover .blocked-text,.pending .follow-button:hover .pending-text,.pending .follow-button.cancel-hover-style:hover .cancel-text{display:none}
.user-actions .dropdown-menu .dropdown-caret,.user-actions .dropdown-menu .mention-text,.user-actions .dropdown-menu .list-text,.user-actions .dropdown-menu .block-text,.user-actions .dropdown-menu .report-text,.user-actions .dropdown-menu .not-blocked,.user-actions .dropdown-menu .is-embeddable,.user-actions .dropdown-menu .embed-profile,.user-actions .dropdown-menu .mute-user-item,.following .dropdown-menu .retweet-on-text,.following .dropdown-menu .device-notifications-on-text,.following .dropdown-menu .is-following,.including .dropdown-menu .retweet-off-text,.notifying .dropdown-menu .device-notifications-off-text,.dismissable .dropdown-menu .hide-suggestion-text,.blocked .dropdown-menu .blocked-report-text,.blocked .dropdown-menu .unblock-text,.muting .dropdown-menu .unmute-user-item,.js-actionable-tweet[data-you-block=true] .dropdown-menu .unblock-link,.js-actionable-tweet[data-you-block=false] .dropdown-menu .block-link,.dropdown-menu .mute-user-item,.can-dm .dropdown-menu .dm-text{display:block} /* +++ */
.muting .unmute-button,.mute-button{display:inline-block} /* +++ */
.user-actions .dropdown-menu li,.blocked .dropdown-menu .not-blocked,.including .dropdown-menu .retweet-on-text,.notifying .dropdown-menu .device-notifications-on-text,.unmute-button,.first-load.mute-button,.muting .mute-button,.dropdown-menu .unmute-user-item,.muting .dropdown-menu .device-notifications-off-text,.muting .dropdown-menu .device-notifications-on-text,.muting .dropdown-menu .dropdown-divider.is-following,.muting .dropdown-menu .mute-user-item,.muting .dropdown-menu .retweet-off-text,.muting .dropdown-menu .retweet-on-text,.blocked .unmute-button,.blocked .mute-button,.blocked .dropdown-menu .mute-user-item,.blocked .dropdown-menu .unmute-user-item,.blocked .dropdown-menu .mention-text,.blocked .dropdown-menu .list-text,.blocked .dropdown-menu .block-text,.user-actions .blocks-you .dropdown-menu .dropdown-divider,.blocks-you .dropdown-menu .mention-text,.blocks-you .dropdown-menu .is-embeddable,.blocks-you .dropdown-menu .list-text,.blocks-you .dropdown-menu .embed-profile,.protected .dropdown-menu .is-embeddable,.protected .dropdown-menu .embed-profile,.js-actionable-tweet[data-you-block=true] .dropdown-menu .block-link,.js-actionable-tweet[data-you-block=false] .dropdown-menu .unblock-link{display:none} /* +++ */
.user-actions .dropdown-menu{right:-1px;border-width:1px;border-radius:4px} /* +++ */
.user-actions .dropdown-menu span{font-size:12px} /* +++ */
.dropdown{position:relative} /* +++ */
.dropdown-menu{position:absolute;top:100%;z-index:900;display:none;float:left;padding:10px 0;margin:2px 0 0;background:#fff;background-color:rgba(255,255,255,0.98);border:1px solid #e1e8ed;border:0 solid rgba(0,0,0,0.25);border-radius:4px;box-shadow:0 1px 4px rgba(0,0,0,0.25);background-clip:padding-box} /* +++ */
.dropdown.center .dropdown-menu{float:right;right:-50%;position:relative}
.dropdown-form{padding:15px}
.dropdown-menu ul:focus{outline:0} /* +++ */
.dropdown-menu .dropdown-caret{position:absolute;top:-10px;left:12px;width:18px;height:10px;float:left;overflow:hidden} /* +++ */
.dropdown-caret .caret-outer,.dropdown-caret .caret-inner{position:absolute;top:0;left:0;display:inline-block;margin-left:-1px} /* +++ */
.dropdown-caret .caret-outer{border-bottom:10px solid #8899a6;border-bottom-color:rgba(0,0,0,0.1);border-left:10px solid transparent;border-right:10px solid transparent;height:auto;left:0;top:0;width:auto} /* +++ */
.dropdown-caret .caret-inner{top:1px;left:1px;border-left:9px solid transparent;border-right:9px solid transparent;border-bottom:9px solid #fff;border-bottom-color:rgba(255,255,255,0.98)} /* +++ */
.with-rightCaret .dropdown-caret{left:auto;right:13px} /* +++delete */

.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px} /* +++ */

.user-dropdown{height:35px;padding:0 0 0 5px} /* +++ */
.user-dropdown .user-dropdown-icon{margin:0 8px 0 3px} /* +++ */
.small-user-dropdown{height:auto} /* +++ */
.small-user-dropdown .user-dropdown-icon{padding-top:5px;margin-right:8px} /* +++ */
.user-actions-follow-button{vertical-align:top} /* +++ */

.Grid-cell{-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;font-size:14px;margin:0;/* padding:0; */padding: 0 5px 0 0;text-align:left;vertical-align:top;width:100%} /* +++ */

